<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>McDonalds</title>
        <link
            href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css"
            rel="stylesheet"
            integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ"
            crossorigin="anonymous">
        <link rel="stylesheet" href="./styles/styles.css">
    </head>
    <body>
        
            <header>
                <div class="container-fluid golova">
                    <div class="container">
                        <div  class="header">
                            <div class="logo">
                                <img src="./img/logo.png" alt="logo">
                            </div>
                            <div class="poisk">
                                <div class="container-fluid">
                                    <form class="d-flex" role="search">
                                        <input class="form-control me-2 sub_poisk" type="search"
                                            placeholder="     Вкажіть Ваше місто..."
                                            aria-label="Вкажіть Ваше місто...">
                                    </form>
                                </div>
                            </div>
                            <div class="buttons">
                                <div class="button_1">
                                    <button type="button" class="btn btn-warning">Увійти</button>
                                </div>
                                <div class="button_2">
                                    <button type="button" class="btn btn-success">Кошик</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container-fluid sub_golova">
                    <div class="container">
                        <div id="head" class="sub_header">
                            Макдональдз
                        </div>
                    </div>
                </div>
            </header>
            <div class="container-fluid telo">
                <div class="container">
                    <div class="glavniy_blok">
                        <div class="sub_blok">
                            <nav class="navbar navbar-expand-lg bg-body-tertiary panelka">
                                <div class="container-fluid">
                                    <button class="navbar-toggler" type="button"
                                        data-bs-toggle="collapse"
                                        data-bs-target="#navbarNavAltMarkup"
                                        aria-controls="navbarNavAltMarkup" aria-expanded="false"
                                        aria-label="Переключатель навигации">
                                        <span class="navbar-toggler-icon"></span>
                                    </button>
                                    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                                        <div class="navbar-nav">
                                            <a class="nav-link" href="#">Акції</a>
                                            <a class="nav-link" href="#">Бургери</a>
                                            <a class="nav-link" href="#">Курка</a>
                                            <a class="nav-link" href="#">Десерти</a>
                                            <a class="nav-link" href="#">Напої</a>
                                            <a class="nav-link" href="#">Соуси</a>
                                        </div>
                                    </div>
                                </div>
                            </nav>
                            <div class="akzii">
                                Акції
                            </div>
                            <div class="container blok_eda">
                                    <div class="row row-cols-1 row-cols-md-3 g-4 ">
                                        <div class="col malenkiy_blok perviy_blok">
                                            <div class="card h-100">
                                                <img src="./img/teisty.png" class="card-img-top"
                                                    alt="food">
                                                <div class="card-body">
                                                    <h5 class="card-title">Біг Тейсті</h5>
                                                    <p class="card-text">Сендвіч с великим, рубленим
                                                        біфштексом</p>
                                                    <div class="zena_serce">
                                                        <div class="groshi">80 грн.</div>
                                                        <div class="secret_knopka">
                                                         <button type="button" class="btn btn-warning knopka_secr">В корзину</button>
                                                        </div>
                                                        <div class="serdce"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col malenkiy_blok vtoroy_blok">
                                            <div class="card h-100 +">
                                                <img src="./img/roll.png" class="card-img-top"
                                                    alt="food">
                                                <div class="card-body">
                                                    <h5 class="card-title">Ролли
                                                    </h5>
                                                    <p class="card-text">Свіжі ролли, 3 штуки.
                                                        Закручений
                                                        зі смаком!</p>
                                                    <div class="zena_serce">
                                                        <div class="groshi_2">110 грн.</div>
                                                        <div class="secret_knopka2">
                                                            <button type="button" class="btn btn-warning knopka_secr">В корзину</button>
                                                           </div>
                                                        <div class="serdce"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col malenkiy_blok blok_3">
                                            <div class="card h-100">
                                                <img src="./img/menu.png" class="card-img-top"
                                                    alt="food">
                                                <div class="card-body">
                                                    <h5 class="card-title">Біг Мак меню</h5>
                                                    <p class="card-text">Біг мак, середня картопля,
                                                        кола </p>
                                                    <div class="zena_serce">
                                                        <div class="groshi3">160 грн.</div>
                                                        <div class="secret_knopka3">
                                                            <button type="button" class="btn btn-warning knopka_secr">В корзину</button>
                                                           </div><div class="serdce"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row row-cols-1 row-cols-md-3 g-4">
                                        <div class="col malenkiy_blok blok_4">
                                            <div class="card h-100">
                                                <img src="./img/teisty.png" class="card-img-top"
                                                    alt="food">
                                                <div class="card-body">
                                                    <h5 class="card-title">Біг Тейсті</h5>
                                                    <p class="card-text">Сендвіч с великим, рубленим
                                                        біфштексом</p>
                                                    <div class="zena_serce">
                                                        <div class="groshi4">80 грн.</div>
                                                        <div class="secret_knopka4">
                                                            <button type="button" class="btn btn-warning knopka_secr">В корзину</button>
                                                           </div><div class="serdce"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col malenkiy_blok blok_5">
                                            <div class="card h-100">
                                                <img src="./img/roll.png" class="card-img-top"
                                                    alt="food">
                                                <div class="card-body">
                                                    <h5 class="card-title">Ролли
                                                    </h5>
                                                    <p class="card-text">Свіжі ролли, 3 штуки.
                                                        Закручений
                                                        зі смаком!</p>
                                                    <div class="zena_serce">
                                                        <div class="groshi5">110 грн.</div>
                                                        <div class="secret_knopka5">
                                                            <button type="button" class="btn btn-warning knopka_secr">В корзину</button>
                                                           </div><div class="serdce"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col malenkiy_blok blok_6">
                                            <div class="card h-100">
                                                <img src="./img/menu.png" class="card-img-top"
                                                    alt="food">
                                                <div class="card-body">
                                                    <h5 class="card-title">Біг Мак меню</h5>
                                                    <p class="card-text">Біг мак, середня картопля,
                                                        кола </p>
                                                    <div class="zena_serce">
                                                        <div class="groshi6">160 грн.</div>
                                                        <div class="secret_knopka6">
                                                            <button type="button" class="btn btn-warning knopka_secr">В корзину</button>
                                                           </div><div class="serdce"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                            </div>
                            <div class="akzii">
                                Бургеры
                            </div>
                            <div class="container blok_eda">
                                    <div class="row row-cols-1 row-cols-md-3 g-4 ">
                                        <div class="col malenkiy_blok perviy_blok">
                                            <div class="card h-100">
                                                <img src="./img/menu.png" class="card-img-top"
                                                    alt="food">
                                                <div class="card-body">
                                                    <h5 class="card-title">Біг Мак меню</h5>
                                                    <p class="card-text">Біг мак, середня картопля, кола   </p>
                                                    <div class="zena_serce">
                                                        <div class="groshi">160 грн.</div>
                                                        <div class="secret_knopka">
                                                         <button type="button" class="btn btn-warning knopka_secr">В корзину</button>
                                                        </div>
                                                        <div class="serdce"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col malenkiy_blok vtoroy_blok">
                                            <div class="card h-100 +">
                                                <img src="./img/teisty.png" class="card-img-top"
                                                    alt="food">
                                                <div class="card-body">
                                                    <h5 class="card-title">Біг Тейсті
                                                    </h5>
                                                    <p class="card-text">Сендвіч с великим, рубленим
                                                        біфштексом</p>
                                                    <div class="zena_serce">
                                                        <div class="groshi_2">80 грн.</div>
                                                        <div class="secret_knopka2">
                                                            <button type="button" class="btn btn-warning knopka_secr">В корзину</button>
                                                           </div>
                                                        <div class="serdce"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col malenkiy_blok blok_3">
                                            <div class="card h-100">
                                                <img src="./img/roll.png" class="card-img-top"
                                                    alt="food">
                                                <div class="card-body">
                                                    <h5 class="card-title">Ролли</h5>
                                                    <p class="card-text">Свіжі ролли, 3 штуки. Закручений
                                                        зі смаком! </p>
                                                    <div class="zena_serce">
                                                        <div class="groshi3">110 грн.</div>
                                                        <div class="secret_knopka3">
                                                            <button type="button" class="btn btn-warning knopka_secr">В корзину</button>
                                                           </div><div class="serdce"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row row-cols-1 row-cols-md-3 g-4">
                                        <div class="col malenkiy_blok blok_4">
                                            <div class="card h-100">
                                                <img src="./img/roll.png" class="card-img-top"
                                                    alt="food">
                                                <div class="card-body">
                                                    <h5 class="card-title">Ролли</h5>
                                                    <p class="card-text">Свіжі ролли, 3 штуки. Закручений
                                                        зі смаком!</p>
                                                    <div class="zena_serce">
                                                        <div class="groshi4">110 грн.</div>
                                                        <div class="secret_knopka4">
                                                            <button type="button" class="btn btn-warning knopka_secr">В корзину</button>
                                                           </div><div class="serdce"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col malenkiy_blok blok_5">
                                            <div class="card h-100">
                                                <img src="./img/teisty.png" class="card-img-top"
                                                    alt="food">
                                                <div class="card-body">
                                                    <h5 class="card-title">Біг Тейсті
                                                    </h5>
                                                    <p class="card-text">Сендвіч с великим, рубленим
                                                        біфштексом</p>
                                                    <div class="zena_serce">
                                                        <div class="groshi5">80 грн.</div>
                                                        <div class="secret_knopka5">
                                                            <button type="button" class="btn btn-warning knopka_secr">В корзину</button>
                                                           </div><div class="serdce"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col malenkiy_blok blok_6">
                                            <div class="card h-100">
                                                <img src="./img/menu.png" class="card-img-top"
                                                    alt="food">
                                                <div class="card-body">
                                                    <h5 class="card-title">Біг Мак меню</h5>
                                                    <p class="card-text">Біг мак, середня картопля, кола   </p>
                                                    <div class="zena_serce">
                                                        <div class="groshi6">160 грн.</div>
                                                        <div class="secret_knopka6">
                                                            <button type="button" class="btn btn-warning knopka_secr">В корзину</button>
                                                           </div><div class="serdce"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                            </div>
                            <div class="akzii">
                                Курка
                            </div>
                            <div class="container blok_eda">
                                    <div class="row row-cols-1 row-cols-md-3 g-4 ">
                                        <div class="col malenkiy_blok perviy_blok">
                                            <div class="card h-100">
                                                <img src="./img/teisty.png" class="card-img-top"
                                                    alt="food">
                                                <div class="card-body">
                                                    <h5 class="card-title">Біг Тейсті</h5>
                                                    <p class="card-text">Сендвіч с великим, рубленим
                                                        біфштексом</p>
                                                    <div class="zena_serce">
                                                        <div class="groshi">80 грн.</div>
                                                        <div class="secret_knopka">
                                                         <button type="button" class="btn btn-warning knopka_secr">В корзину</button>
                                                        </div>
                                                        <div class="serdce"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col malenkiy_blok vtoroy_blok">
                                            <div class="card h-100 +">
                                                <img src="./img/roll.png" class="card-img-top"
                                                    alt="food">
                                                <div class="card-body">
                                                    <h5 class="card-title">Ролли
                                                    </h5>
                                                    <p class="card-text">Свіжі ролли, 3 штуки.
                                                        Закручений
                                                        зі смаком!</p>
                                                    <div class="zena_serce">
                                                        <div class="groshi_2">110 грн.</div>
                                                        <div class="secret_knopka2">
                                                            <button type="button" class="btn btn-warning knopka_secr">В корзину</button>
                                                           </div>
                                                        <div class="serdce"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col malenkiy_blok blok_3">
                                            <div class="card h-100">
                                                <img src="./img/menu.png" class="card-img-top"
                                                    alt="food">
                                                <div class="card-body">
                                                    <h5 class="card-title">Біг Мак меню</h5>
                                                    <p class="card-text">Біг мак, середня картопля,
                                                        кола </p>
                                                    <div class="zena_serce">
                                                        <div class="groshi3">160 грн.</div>
                                                        <div class="secret_knopka3">
                                                            <button type="button" class="btn btn-warning knopka_secr">В корзину</button>
                                                           </div><div class="serdce"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row row-cols-1 row-cols-md-3 g-4">
                                        <div class="col malenkiy_blok blok_4">
                                            <div class="card h-100">
                                                <img src="./img/teisty.png" class="card-img-top"
                                                    alt="food">
                                                <div class="card-body">
                                                    <h5 class="card-title">Біг Тейсті</h5>
                                                    <p class="card-text">Сендвіч с великим, рубленим
                                                        біфштексом</p>
                                                    <div class="zena_serce">
                                                        <div class="groshi4">80 грн.</div>
                                                        <div class="secret_knopka4">
                                                            <button type="button" class="btn btn-warning knopka_secr">В корзину</button>
                                                           </div><div class="serdce"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col malenkiy_blok blok_5">
                                            <div class="card h-100">
                                                <img src="./img/roll.png" class="card-img-top"
                                                    alt="food">
                                                <div class="card-body">
                                                    <h5 class="card-title">Ролли
                                                    </h5>
                                                    <p class="card-text">Свіжі ролли, 3 штуки.
                                                        Закручений
                                                        зі смаком!</p>
                                                    <div class="zena_serce">
                                                        <div class="groshi5">110 грн.</div>
                                                        <div class="secret_knopka5">
                                                            <button type="button" class="btn btn-warning knopka_secr">В корзину</button>
                                                           </div><div class="serdce"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col malenkiy_blok blok_6">
                                            <div class="card h-100">
                                                <img src="./img/menu.png" class="card-img-top"
                                                    alt="food">
                                                <div class="card-body">
                                                    <h5 class="card-title">Біг Мак меню</h5>
                                                    <p class="card-text">Біг мак, середня картопля,
                                                        кола </p>
                                                    <div class="zena_serce">
                                                        <div class="groshi6">160 грн.</div>
                                                        <div class="secret_knopka6">
                                                            <button type="button" class="btn btn-warning knopka_secr">В корзину</button>
                                                           </div><div class="serdce"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                            </div>
                            <div class="sub_blok_3">
                                <div class="card text-center mb-3 zakaznik" style="width: 20rem;">
                                    <div class="card-body">
                                        <div class="zagolovok">
                                            <h6 class="card-title zamovlennya">Ваше замовлення:</h6>
                                        </div>
                                        <div class="sub_zakaznik">
                                            <div class="spisok">
                                                <div class="zagolovok">Біг Мак меню</div>
                                                <ul>
                                                    <li>Картопля фрі</li>
                                                    <li>Біг Мак</li>
                                                    <li>Кола</li>
                                                </ul>
                                            </div>
                                            <div class="knopochki">
                                                <div class="kruzok">+</div>
                                                <div class="odin">1</div>
                                                <div class="kruzok">-</div>
                                            </div>
                                            <div class="summa">120 ₴ </div>
                                        </div>
                                        <div class="itogo">
                                            <div class="zagolovok">Доставка</div>
                                            <div>50 ₴ </div>
                                        </div>
                                        <a href="#" class="btn btn-primary my_button zamoviti"><div>Замовити </div><div>410 ₴</div></a>
                                    </div>
                                </div>
                        </div>
                            <div class="akzii container">
                                Про партнера
                            </div>
                            <div class="container niz">
                                <div class="seriy">Робочі дні</div>
                                <div>Пн, вт, ср, чт, пт, сб, вс</div>
                                <div class="seriy">Час прийому замовлень</div>
                                <div>З 09:00 до 23:00</div>
                                <div class="seriy">Адреса</div>
                                <div>02140, м.Київ, ВУЛИЦЯ ГРИШКА, будинок 7</div>
                                <div class="seriy">Юридична інформація</div>
                                <div>ПІІ "МАКДОНАЛЬДЗ ЮКРЕЙН ЛТД"
                                    ЄДРПОУ 23744453 </div>
                            </div>
                            <div class="yakor">
                                <a class="ssilka" href="#head"><div class="sub_ssilka"></div>
                                </a>
                            </div>
                        </div>
                        <div class="sub_blok_2">
                                <div class="card text-center mb-3 zakaznik" style="width: 20rem;">
                                    <div class="card-body">
                                        <div class="zagolovok">
                                            <h6 class="card-title zamovlennya">Ваше замовлення:</h6>
                                        </div>
                                        <div class="sub_zakaznik">
                                            <div class="spisok">
                                                <div class="zagolovok">Біг Мак меню</div>
                                                <ul>
                                                    <li>Картопля фрі</li>
                                                    <li>Біг Мак</li>
                                                    <li>Кола</li>
                                                </ul>
                                            </div>
                                            <div class="knopochki">
                                                <div class="kruzok">+</div>
                                                <div class="odin">1</div>
                                                <div class="kruzok">-</div>
                                            </div>
                                            <div class="summa">120 ₴ </div>
                                        </div>
                                        <div class="itogo">
                                            <div class="zagolovok">Доставка</div>
                                            <div>50 ₴ </div>
                                        </div>
                                        <a href="#" class="btn btn-primary my_button zamoviti"><div>Замовити </div><div>410 ₴</div></a>
                                    </div>
                                </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container-fluid okonchanie">
                <div class="container finish">
                
                        <div class="sub_okonchanie sub_finish">
                            <a class="nav-link" href="#">Про нас</a>
                            <a class="nav-link" href="#">Контакти</a>
                            <a class="nav-link" href="#">Партнери</a>
                        </div>
                        <div class="sub_okonchanie">
                            <a class="nav-link" href="#"><img src="./img/telegramm.png" alt="telegram"></a>
                            <a class="nav-link" href="#"><img src="./img/facebook.png" alt="facebook"></a>
                            <a class="nav-link" href="#"><img src="./img/instagramm.png" alt="instagram"></a>
                        </div>
                    
                </div>

            </div>
            <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
        
    </body>
</html>